Cisco 2600 and 3600 IPsec

Unanswered Question
Aug 4th, 2010

Hi there,

I need to be able to create an IPsec site-to-site VPN with either a 2600 or a 3600.  Niether of the routers I have seem to support it with the version of IOS they are running.  Can I download a version that does or do I need to buy it from Cisco.  Could someone point me in the right direction?

many thanks

Paul.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Leo Laohoo Wed, 08/04/2010 - 04:34

You need IOS that support crypto.  I guess both your routers don't have enough memory.  It would also recommended that both routers have AIM-VPN cards or you'll sacrifice CPU for the encryption.  Finally, how many VPN tunnels do you have in mind and what throughput are you designing?

Jitendriya Athavale Wed, 08/04/2010 - 04:35

you will need the IOS on with security features

download the images with advanced enterprisek9

you can download them from cisco.com page from same place that you downloaded the other software

Actions

This Discussion